<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorHotMore">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.frame.rv.widget.BaseTipsLayout
            android:id="@+id/travel_hot_tips"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />


        <android.support.v7.widget.RecyclerView
            android:id="@+id/travel_hot_more_recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
            android:layout_marginRight="@dimen/ui_dimen_common"
            android:layout_marginBottom="@dimen/ui_dimen_margin_h9" />
    </FrameLayout>

    <ImageView
        android:id="@+id/travel_hot_more_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/ui_dimen_margin_h2"
        android:padding="@dimen/ui_dimen_padding_h1"
        android:scaleType="centerInside"
        android:src="@mipmap/rv_common_icon_close" />

</RelativeLayout>